/*导航下的图*/
.nf {
  height: 230px;
  overflow: hidden;
  font-size: 40px;
  color: #333;
}
.nf strong {
  display: block;
  padding-top: 60px;
  padding-left: 50px;
}
.nf span {
  display: block;
  font-size: 20px;
  padding-top: 10px;
  padding-left: 50px;
}
/*导航下的图-让部分不显示栏目名字*/
.fx2 strong, .fx2 span {}
.fx32 strong, .fx32 span {}
/*内页主体布局*/
.nm {
  padding-top: 20px;
  padding-bottom: 20px;
}
.ml {
  width: 240px; overflow: hidden;
}
.mr {
  width: 940px;overflow: hidden;
}
/*位置导航*/
.wz {
  border-bottom: 0px solid #e7e7e7;
  box-shadow: 0 0 20px #ddd;
  padding: 10px 20px;
  background: linear-gradient(#fff, #eee);
}
.wz span {
  font-size: 14px;
  color: #999
}
.wz span a {
  color: #999
}
/*开始左侧部分，所有单独定义，不要影响其他*/
strong.lmt {
  font-size: 22px;
  display: block;
  text-align: left;
  padding: 30px 0;
  color: #fff;
  background: url(/css/images/vov.jpg) repeat-x #fff;
  border-top: 0px solid #000;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  padding-left: 50px;
  font-weight: 500
}
ul.lnv {
  border: 1px solid #eee;
  padding: 5px;
  border-top: 0
}
ul.lnv li {
  height: 40px;
  border-bottom: 1px solid #e7e7e7;
  font-size: 14px;
  font-weight: 500;
  text-align: left;
  margin-top: 6px;
  line-height: 40px;
 
  padding-left: 5px;
}
ul.lnv li a {
  display: block;
}
ul.lnv li a:hover {
  color: #024fa1
}
/*左侧下面的两个广告图，这里可以延伸其他模块，比如热门产品联系方式等*/
.adp {
  padding-top: 10px;
}
.adp img {
  margin-bottom: 10px;
  border-radius: 4px;
}
/*左侧下面的联系我们*/
.lex {}
.lex strong {
  display: block;
  background: url(/css/images/vov.jpg) repeat-x #fff;
  padding: 15px 20px;
  color: #fff;
  font-size: 22px;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
}
.lex span {
  display: block;
  font-size: 14px;
  line-height: 30px;
  border: 1px solid #eee;
  padding: 10px;
}
/*开始右侧*/
/*公共部分，大家都可以用的*/
.b1 {
  border: 1px solid #e7e7e7; /*线条全包*/
}
.bb {
  border-bottom: 1px solid #ddd; /*底部线条*/
}
.bbx {
  border-bottom: dashed 1px #e1e8ec; /*底边虚线*/
}
.b3 {
  border: 1px solid #efefef; /*线条全包*/
}
/*正式内容的总体nei,可以给他一个高度，撑起右侧*/
.nei {
  padding: 20px;
  min-height: 600px;
}
/*单页d*/
.dy {
  line-height: 30px;
  text-indent: 32px;
  font-size: 14px;
}
.dy p {
  margin-bottom: 15px;
  font-size: 14px;
}
.dy p img{ max-width: 100%;}
/*开始产品封面pf*/
.listp {}
/*开始产品封面板块的大标题*/
.fmk {
  padding: 5px 0;
  margin: 0 0 20px 0;
  border-radius: 0px;
}
.fmt {
  height: 45px;
  line-height: 45px;
}
.fmt strong {
  font-size: 16px;
  display: block;
  padding-left: 20px;
  color: #024fa1
}
.fmt span {
  float: right;
  margin-right: 15px;
}
.fmt span a {
  color: #000
}
/*产品图文列表 上面图片下面文字 都在A里面*/
ul.fmx {
  display: block;
}
ul.fmx li {
  float: left;
  width: 202px;
  height: 240px;
  margin: 10px 15px;
}
ul.fmx li img {
  border: 1px solid #f9f9f9;
  height: 180px;
  width: 200px;
  transition: all 0.7s;
}
ul.fmx li span.tud {
  display: block;
  width: 202px;
  height: 200px;
  overflow: hidden;
}
ul.fmx li:hover img {
  border: 1px solid #eee;
  transform: scale(1.1);
}
ul.fmx li b {
  display: block;
  height: 30px;
  line-height: 30px;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  padding: 0 5px;
}
ul.fmx li:hover b {
  background: #024fa1;
  color: #fff;
  transition: all 0.7s;
}
/*开始新闻封面wf*/
.wf {}
ul.wfx {
  padding: 10px 20px;
}
ul.wfx li {
  background: url(/css/images/dot.gif)no-repeat left center;
  background-size: 15px;
  padding-left: 25px;
  margin: 15px 0;
  font-size: 14px;
}
ul.wfx li a {}
ul.wfx li span {
  float: right;
  font-size: 12px;
  color: #999
}
/*新闻、产品内容*/ .con {
  padding-top: 20px;
}
/*标题*/
.con h2 {
  text-align: center;
  font-size: 20px;
}
/*时间*/
.info {
  text-align: center;
  padding: 15px 0;
  margin-top: 10px;
  color: #999;
  border-bottom: 1px solid #eee;
}
/*内容*/
.cont {
  line-height: 30px;
  font-size: 14px;
  color: #333;
  padding-top: 20px;
}
.cont p {
  line-height: 30px;
  font-size: 14px;
  margin-bottom: 15px;
}
/*上下条*/
.sx {
  padding: 10px 0;
  line-height: 26px;
  background: url(/css/xs2.gif) top repeat-x;
}
.sx span {
  display: block;
}
.sx a {
  margin-right: 10px;
}
/*tags*/
.tag {
  margin: 15px 0;
  line-height: 32px;
}
.tag a {
  color: #2960b2;
  margin: 0 10px;
}
.tag span {
  display: block;
  float: right;
  line-height: normal;
}
/*相关推荐*/
.xg {
  padding: 0 15px
}
.xg strong {
  display: block;
  font-size: 15px;
  border-bottom: 2px solid #efefef;
  color: #5a5a5a;
  padding: 15px 10px
}
.xg ul {
  display: block;
  padding-top: 10px;
}
.xg ul li {
  width: 45%;
  float: left;
  height: 35px;
  line-height: 35px;
  background: url(/css/images/j.png) no-repeat 0 10px;
  padding-left: 20px;
}
/*全部的分页*/
.epages {
  padding: 15px;
}
.epages span {
  float: left;
  margin-right: 10px;
  border: 1px solid #eee;
  padding: 5px 10px;
}
.epages b {
  float: left;
  margin-right: 10px;
  border: 1px solid #eee;
  padding: 5px 10px;
  color: #f00;
}
.epages a {
  float: left;
  margin-right: 10px;
  border: 1px solid #eee;
  padding: 5px 10px;
}
/*反馈的在线留言*/
.liuyt {
  width: 675px;
  margin: 0 auto;
  background: #abb5bf;
  height: 34px;
  line-height: 34px;
}
.liuyt strong {
  padding-left: 15px;
  color: #fff;
  font-size: 14px;
}
.liux {
  width: 635px;
  margin: 0 auto;
  background: #fff;
  padding: 20px;
  font-size: 12px;
}
.tjk {
  background: URL(/css/images/tik.jpg) no-repeat;
  height: 20PX;
  width: 495px;
  border: 0;
  line-height: 20px;
}
.tjqu {
  background: URL(/css/images/tiqu.jpg) no-repeat;
  height: 93PX;
  width: 495px;
  border: 0;
}
.tja {
  background: url(/css/images/tja.jpg) no-repeat;
  width: 51px;
  height: 21px;
  border: 0;
  float: left;
  cursor: pointer
}
.ctn {
  background: url(/css/images/tjb.jpg) no-repeat;
  width: 51px;
  height: 21px;
  border: 0;
  float: left;
  cursor: pointer
}
input.tjyzm {
  margin-right: 15px;
}
/*024-01第二种产品列表样式*/
.dbt {
  height: 40px;
  border-bottom: 2px solid #d4d4d4;
  margin-bottom: 18px;
}
.dbt h3 {
  height: 40px;
  display: inline-block;
  font-size: 24px;
  font-weight: normal;
  line-height: 40px;
  padding-right: 24px;
  border-bottom: 2px solid #175aac;
}
.cplb-1n-ts-01 dl {
  border: 1px solid #dedede;
  margin-bottom: 15px;
  padding: 15px 0 18px 0;
  background: #fff;
  display: inline-block;
  width: 100%;
}
.cplb-1n-ts-01 dl:hover {
  border: 1px solid #006cba;
}
.cplb-1n-ts-01 dt {
  width: 30%;
  float: left;
  margin-right: 5.5%;
  margin-left: 20px;
}
.cplb-1n-ts-01 dt img {
  width: 100%;
  margin: 0 auto;
  display: block;
}
.cplb-1n-ts-01 dd {
  padding-right: 4.5%;
}
.cplb-1n-ts-01 dd h4 {
  height: 52px;
  font-weight: normal;
  font-size: 18px;
  color: #154c64;
  line-height: 48px;
  margin-bottom: 10px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.cplb-1n-ts-01 h4 a {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  padding-bottom: 4px;
  background: url(/css/images/p15-icon1.png) repeat-x left bottom;
}
.cplb-1n-ts-01 dl:hover h4 a {
  color: #006cba;
}
.cplb-1n-ts-01-list-desc {
  max-height: 84px;
  font-size: 14px;
  line-height: 28px;
  color: #626262;
  overflow: hidden;
  margin-bottom: 20px;
}
.cplb-1n-ts-01-list-deta {
  float: right;
  width: 125px;
  height: 38px;
  display: inline-block;
  border: 1px solid #aaa;
  font-size: 16px;
  line-height: 40px;
  text-align: center;
}
.cplb-1n-ts-01 dl:hover .cplb-1n-ts-01-list-deta {
  background: #006cba;
  border-color: #006cba;
}
.cplb-1n-ts-01 dl:hover .cplb-1n-ts-01-list-deta a {
  color: #fff;
}


/*024-01产品内容po*/

.po{border: 1px solid #eee; padding: 10px;}
.pol{ width: 280px}
.por{ width: 600px; height: 210px;}
.por strong{height: 40px;    font-size: 24px;    line-height: 40px;    color: #454545;    margin-bottom: 16px;    overflow: hidden;
    text-overflow: ellipsis;    white-space: nowrap; font-weight: 500}

.por p{ display: block; line-height:25px; height: 130px;}
.por span{ background:#006cba; color: #fff; padding: 5px; font-size: 14px; }


.pon{ padding: 30px 0; }

.pont{  height: 40px;     line-height: 40px;    border-bottom: 2px solid #d4d4d4;    margin-bottom: 20px;  }
.pont span{display: inline-block; font-size: 20px;      height: 40px;  line-height: 40px;    color: #464646;    border-bottom: 2px solid #175aac;    padding-left: 10px;}

.ponx{ font-size: 14px;}


/*reu图文推荐*/
ul.reu{ width: 110%;}
ul.reu li{ float: left; width: 220px; margin-right: 19px;}
ul.reu li a{ display: block}
ul.reu li a span{ display: block;}
ul.reu li a span img{ width: 100%;}

ul.reu li a strong{ display: block; text-align: center; margin: 10px 0; font-weight: 400;}













